RubyGems Navigation menu

StompMq 0.4

Support for the STOMP messaging protocol in Ruby.

Versions:

  1. 0.4 - September 12, 2008 (4.5 KB)
  2. 0.3 - September 7, 2008 (4.5 KB)
  3. 0.2 - September 6, 2008 (4.5 KB)
  4. 0.1 - September 1, 2008 (4.5 KB)

Authors:

  • Sarah Nordstrom

Owners:

75090315881ff55146d1fd84ba1ca603

Total downloads 5,169

For this version 1,381

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'StompMq', '~> 0.4' = Copy to clipboard Copied!

install:
gem install StompMq = Copy to clipboard Copied!

Links: